.proiect {
  padding: 15%;
  background-image: url("../../foto/servicii/1/foto-1-carusel.png");
  background-size:cover;
}

.galeriecont {
    align-self:stretch;
}
.galeriecont img {
    height:100%;
    object-fit:cover;
}

.decoa {
  position:absolute;
  z-index:1;
  top:30%;
  animation: float 6s ease-in-out infinite;
  opacity:0.5;
  left:0;
}

.mbottom {
    margin-bottom:5%;
}

.detalii-container .container {
  justify-content:center;
}
.detalii-container .container svg {
margin-right:2%;
}

.container-info {
  padding:5%;
  z-index:3;
  position:relative;
  background-color:rgba(255,255,255,0.9)
}
@keyframes float {
  0% {
    transform: translatey(0px);
}
50% {
    transform: translatey(-20px);
}
100% {
    transform: translatey(0px);
}
}

.btnuvp {
   display:block;
    width: fit-content;
    gap: 10px;
transition: transform 0.3s ease;
margin:3% auto 0;
}

.btnuvp:hover {
  transform: scale(1.1);
}

.detalii-container {
  margin-bottom:3%
}

.agenda {
    padding: 2% 10%;
}

.terapeut {
  padding-top:3%;
  position:relative;
}

.terapeut, .inscriere {
  padding:3% 10% 0 ;
}

.terapeut .decoa {
  opacity:1;
  top:15%;
}
.info-terapeut {
  position:relative;
  z-index:3
}

.detaliat-container {
  flex-wrap:wrap;
}
.detaliat-container .col1o2 {
  margin-bottom:5%;
}

.inscriere {
  padding-bottom:5%;
}
@media only screen and (max-width: 768px) {
.decoa {
    top: 50%;
    width: 300%;
    left: 0;
    right: 0;
    height: auto;
}

}
